Subject: bug#43815: closed (Re: bug#43815: emacs-pdf-tools often doesn't display text)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 24 Mar 2025 12:27:03 +0000

Your bug report

#43815: emacs-pdf-tools often doesn't display text

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43815: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=43815
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43815: emacs-pdf-tools often doesn't display text
From: Arun Isaac <[email-masked]>
To: Simon Tournier <[email-masked]>
Cc: [email-masked], Pierre Neidhardt <[email-masked]>
Date: Mon, 24 Mar 2025 12:26:26 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks, closed!

Subject: emacs-pdf-tools often doesn't display text
From: Pierre Neidhardt <[email-masked]>
To: [email-masked]
Date: Mon, 05 Oct 2020 16:55:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

For a few weeks (since Emacs 27?) I've experienced an issue with
emacs-pdf-tools: many PDFs don't display any text.  If I convert the PDF
to PDF with Ghostscript then it displays properly.

For now I only have private PDFs to reproduce, I still need to found a
public PDF.

Has anyone else experienced this?

Cheers!

-- 
Pierre Neidhardt
https://ambrevar.xyz/